max-lease-time 86400;
default-lease-time 3600;
deny unknown-clients;
authoritative;
use-host-decl-names on;

subnet 192.168.3.0 netmask 255.255.255.0
{
  allow unknown-clients;
  option domain-name-servers 192.168.3.1;
  option routers 192.168.3.1;
  option domain-name "shore.co.il";
  range 192.168.3.100 192.168.3.199;
  host kodi
  {
    #hardware ethernet ac:f1:df:12:33:24;
    hardware ethernet 10:c3:7b:9c:b8:fa;
    fixed-address kodi.shore.co.il;
  }
  host host01
  {
    hardware ethernet 04:42:1a:ca:2c:87;
    fixed-address host01.shore.co.il;
  }
  host mr8300
  {
    hardware ethernet C4:41:1E:AA:03:4A;
    fixed-address mr8300.shore.co.il;
  }
}
